/* #################### New login ###################### */

.login-body {
	background-image: url("/design/victorinox/cu/img/login/VX_Celum_Lay_bw_logos.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
	font-family: Trade Gothic LT Com;
	line-height: normal !important;
}

.login-body body {
	background-image: url('VX_Celum_Lay_bw_logos.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
	font-family: Trade Gothic LT Com;
}

.login-body .header {
	padding: 150px 0 0 0;
	text-align: left;
	display: block;
	text-align: left;
	width: 600px;
	margin: 0 auto;
	background: none !important;
	border-bottom: none !important;
	height: auto !important;
}

.login-body .header h1 {
	font-size: 50px;
	color: #b10034 !important;
	margin: 42px 0 35px 0;
}

.login-body .main {
	font-size: 20px;
	color: #333;
	display: block;
	text-align: left;
	width: 590px;
	margin: 0 auto;
}

.login-body h1 a {
    font-family: Trade Gothic LT Com !important;
    font-size: 50px !important;
    color: #b10034 !important;
    padding-left: 0 !important;
}
.login-body h1 a:hover, .login-body h1 a:focus {
    text-decoration: none !important;
}
.login-body .main a {
    font-family: Trade Gothic LT Com !important;
	color: #b10034;
	text-decoration: underline;
	font-size: 20px !important;
	padding-left: 0 !important;
}

.login-body .main a:hover {
	color: #646567;
	text-decoration: underline;
}

.login-body p {
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}
.login-body .login_btn, .login-body .login_font {
    font-family: 'Arial';
}

.login-body .panel-body {
    background-color: #b10034;
    color: #ffffff;
}

/* #################### LOGIN ###################### */
#loginForm {
    border: 0 none;
    width: 305px;
    vertical-align: top;

}

.navbar-right{
	margin-right: 0px;
}
#systemname {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 150px 0 0 30px;
}
#systemname2 {
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 0 0 0 30px;
}
.login_font {
    float: left;
    font-size: 12px !important;
    font-weight: bold;
    width: 75px;
    line-height: 20px;
}


.login_panel{
    width: 600px;
    margin: auto;
}
.panel-body {
    padding-top: 15px;
}

.panel-body-static {
    height: 90px !important;
}
.panel-primary {
    border-color: #dddddd !important;
    overflow: hidden;
    word-wrap: break-word;
    min-width: 190px;
}

.panel_shadow {
    box-shadow: 8px 8px 10px -5px;
}

.image_panel_decide .image_panel_body{
    background-color: rgb(226, 0, 27);
}
.image_panel_container_error .image_panel .image_panel_body{
    background-color: #ff7700;
}
/*
.image_panel_decide .error{
    background-color: rgb(226, 0, 27);
}
*/
.bu-box-rights{
    margin-left: 10px;
}
.panel-body-static:hover {
    background-color: #e3e3e3 !important;
}

.login_btn {
    background-color: #8a8c8e;
    color: white;
    cursor: pointer;
    font-weight: bold;
    height: 16px;
    letter-spacing: 0.1em;
    line-height: 16px;
    margin-left: 76px;
    text-align: left;
    text-indent: 15px;
    width: 229px;
    border: 0px;
    border-radius: 6px;
    -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.50);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.50);
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.50);
    font-size: 12px;
}
.login_btn:hover {
    background-color: #707375;
}
.login_input{
    font-family: 'Arial';
    border: medium none;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 1px 2px;
    vertical-align: top;
    width: 230px;
    height: 20px;
    color: #000000;
    border-radius: 1px;
}
input.form-control{
    background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 0px !important;
}

input#dateValidUntil{
    margin-top: 0px !important;
}
.panel .button{
    background-color: transparent;
    background-image: url("/design/default/cu/img/login/navi_bg.gif");
    border-left: 1px solid #dedede;
    border-radius: 2px;
    border-right: 1px solid #dedede;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    color: #666;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 20px;
}

.button:hover{
    background-image: url("/design/default/cu/img/login/navi_bg_h.gif");
}

.panel-icon {
    float: left; 
    width: 15px; 
    height: 15px;
    margin-right: 10px;
}

.button{
    display: block;
    float: right;
    height: 22px;
    line-height: 1.6;
    margin: 2px 0 5px 5px;
    padding: 2px 8px;
    text-align: center;
    text-decoration: none;
}

.btn-xs {
    float: none;
    font-size: 12px !important;
}

.control-label{
    font-size: 15px !important;
}
.login_logo {
    float: right;
    height: 100%;
    width: 200px;
}
.alert {
    position: fixed;
    right: 10px;
    bottom: 10px;
}

[data-ncsCk], [data-ncsCf], [data-ncsL], [data-ncsdl], [data-ncssb] {
    cursor: pointer;
}

.login_content{
    padding: 15px;
    margin-top: 60px;
    background-color: #FFFFFF;
border-radius: 8px !important;
    box-shadow: 5px 5px 5px -5px rgba(0,74,131,0.5);
}
.login{
    margin-top: 30px;
}

#pwd, #usr {
    margin: 5px;
}
.pw_forgot{
    margin-top: 5px;
}
.big_font{
    font-size: 15px !important;
}
/* ##################### NAV BAR #################### */
div.step-bar div.active{
    color: #FFFFFF !important;
    background-color: #b10034 !important;
}
.image{
    border-color: #c6c6c6 !important;
    box-shadow: 8px 8px 10px -5px !important;
}
.logo_main {
    margin: 10px;
    width: 200px;
}
.dropdown{
    list-style-type: none;
}
li.workflow_btn a{
    margin-left: 12px;
    margin-right: -12px;
    background-color: #d7d7d7;
    line-height: 5px;
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
    color: #FFFFFF;
    font-size: 12px !important;
}
li.workflow_btn{
    margin-top: 70px;
    margin-left: 3px;
    margin-right: 3px;
}
li.workflow_btn a:hover, li.logout_dropdown a:hover, li.bu_dropdown a:hover{

}

.navbar-nav > li > a:hover {
    background-image: none;
}
.nav > li > a:focus, .nav > li > a:hover{
    background-color: #b10034;
}

.navbar-nav > .open > a {
    background-image: none;
}
.navbar-nav > li > a {
    border-top-left-radius: 8px;
    background-color: #99002e;
    color: #FFFFFF;
}
.menu-item-selected{
    background-color: #b10034 !important;
}
.header {
    background-repeat: no-repeat;
    height: 143px;
    background-color: #FFFFFF;
    margin-left: -1px;
    margin-right: -1px;
    border-bottom: 38px solid #b10034;

}

.navbar {
    border-radius: 0px;
}

/* ##################### ALLGEMEIN ################### */
.img-responsive, .thumbnail a > img, .thumbnail > img{
    display: initial;
}
.helper_v_aligne {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.admin_panel{
    margin-left: 30px;
}
.add_button{
    margin-top: -15px;
}
.user-admin, .user-normal{
    background-size: 15px 15px;
}
.user-admin{
    background-image: url('/design/default/cu/img/user/user_red.png');
}
.user-normal{
    background-image: url('/design/default/cu/img/user/user_grey.png');
}
.item-disabled{
    opacity: 0.2;
}
span.btn-default{
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 5px;
}
div.role-wrapper form div.form-group span.btn-default, 
div.bu-wrapper form div.form-group span.btn-default,
div.user-wrapper form div.form-group span.btn-default
{
    margin: 20px !important;
}
button.btn-default{
    margin-right: 15px;
    margin-left: 15px;   
}

.btn-default{
    background-color: #b10034;
    border: 1px solid #b10034;
    color: #ffffff;    
    background-image: none;    
    box-shadow: none;    
    font-size: 18px;
    font-weight: normal;
    text-shadow: none;
}

.btn-default:hover, .btn-default:focus {
    background-color: #ffffff;
    border: 1px solid #b10034;
    color: #b10034;
}
.btn-danger{

}

.btn-danger:hover, .btn-danger:focus{
    background-color: #dd0000;
    color: #ffffff;    
}

.big_img{
    margin: 1em 0;
    text-align: center;
    white-space: nowrap;
}


span.btn-danger{
}
label.checkbox input {
    margin-left: -5px !important;
}
.logout_dropdown {
    margin-left: 3px;
    position: absolute !important;
    right: -1px;
    top: 70px !important;
}

@media (max-width: 767px) {
    .header {
    background-repeat: no-repeat;
    }
    .navbar-nav > li {
        margin-top: 0px;
    }
    .navbar-nav > li.workflow_btn a{
        margin-right: 4px;
    }

    .navbar-nav .open .dropdown-menu{
        border: 1px solid rgba(0, 0, 0, 0.15);
        border-radius-bottom: 4px;
        border-top-right-radius: 0px;
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    }

    li{
    list-style-type: none;
    }
    div.navbar-header{
        display: none
    }
    .navbar-nav > li {
        top: 0px;
    }
    .logout_dropdown{
        position: absolute ! important;
        top: 75px !important;
        right: 0px;
        margin-left: 3px;
    }
    li.navigation_tab{
        top: 74px;
    }
    .navbar-nav {
        margin-right: 2px;
    }
    .dropdown-menu-large{
        position: relative ! important
        right: -40px;
    }
    li.workflow_btn a {

        line-height: 5px;
        margin-left: 3px;
        margin-right: 3px;
    }

    .navbar-nav {
        margin: -1.5px 0px
    }
    .navbar-nav > li > a{
        padding-top: 15px;
    }
    body{
     min-width: 500px;
    }
        
}


hr {
    margin-bottom: 10px;
    margin-top: 10px;
}


li.logout_dropdown a.dropdown-toggle{
    border-top-left-radius: 8px !important;
    color: #FFFFFF;
    line-height: 5px;
    width: 180px;
    background-color: #b10034 !important;
}

.navbar-nav .open .dropdown-menu{
    position: relative;
}
.navbar-nav .dropdown-menu-active span{
    background-image: url('/design/default/cu/img/icons/check.png');
    background-repeat: no-repeat;
    background-position: 100px 0px;
    display: block;
}
    
.navbar_rechts{
    float: right !important;
}
.image_panel_body{
    word-wrap: break-word;
}

div.datepicker div.datepicker-days .table-condensed > tbody > tr > td:hover{
    background-color: #878787;
    opacity: 0.8;
    border-radius: 180px;
}
div.datepicker div.datepicker-days .table-condensed > tbody > tr > td{
    text-align: center;
    min-width: 30px;
}

div.clear_both {
    clear: both;
    font-size: 0;
    height: 0;
    overflow: hidden;
}

#imagesArea{
    min-height: 350px !important;
    float: left;
    width: 100%;
}
div.category ul {
    list-style-type: none;
}
.container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.modal-close {
    background-image: url('/design/default/cu/img/icons/icon_tab_close_active_grau.png');
    background-repeat: no-repeat;
    display: block;
    float: right;
    width: 23px;
    height: 23px;
}
.modal-xl {   
    width: 98% !important;
    margin-left: 1%;
    margin-right: 1%;
}
.modal-mg {
    font-size: 14px;   
}
.m-t-lg{
    margin-top: 2rem !important;
}
img.m-t-md{
    margin-top: 0 !important;
}
.float_right{
    float: right;
}
.mdb_title_p{
    font-style: bold;
    margin-left: 8px !important;
}
.mdb_p{
    font-style: bold;
    margin-left: 6px !important;
}
.padding_top{
    padding-top: 5px;
}
.btn{
    min-width: 130px !important;
}

.btn_big{
    min-width: 180px !important;
   -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btn_small{
    margin-left: -10px !important;
    min-width: 50px !important;
   -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btn_right{
    float: right;
}
.icon {
    height: 15px;
    width: 17px;
    margin-bottom: 3px;
    margin-right: 5px;
}
.icon_pdf{
    width: 180%;
    margin-left: 3px;
}
.btn-primary{
    margin-top: 10px;
    margin-left: 5px;
}
div.container {
    padding : 0;
    background-color: #E9EEF2;
    min-height: 2000px;
}
.checkbox_src2{
    padding: 0px !important;
}
.screen3_content{
    background-repeat: no-repeat;
    border: 1px solid grey;
}
.screen2_content{
    background-repeat: no-repeat;
    border: 1px solid grey;
    min-height: 250px;	
}

#hover_menu {
    z-index: 1000;
    left: 0;
    position: absolute;
    right: 0;
}

p {
    margin: 0!important;
}

.scale-down {
    object-fit: scale-down;
}
.border{
    border: red 1px solid;
}

/* ###################### LOGIN ##################### */

p.p_bold{
    font-weight: bold;
}

.artcreator_group{
    margin-bottom: 0px !important;
}

.layout_anweisungen{
    top: 5px;
}
.a_popup{
    padding: 0px;
}
a {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 12px !important;
    padding-left: 5px;
}
span.glyphicon{
    margin-left:16px;
}


/* ############################ LIST PRODUCTS (PM & Corr View) ##############################  */
.img_small_footer{
    margin-left: 5px;
    margin-bottom: 5px;
}
.padding_left{
    margin-left: 5px !important;
}
.popup_title{
    margin-top: 12px !important;
}
.uploade_right{
    margin-left: 30%;
}

input.q_search{
    margin-top: 10px;
    font-size: 11px;
}
.change_img{
    margin-top: 10px;
}
label{
    margin-bottom: 0;
}
.no_pad_mar{
    margin: 0px !important;
    margin-bottom: 0px !important;
    padding: 0px !important;
    padding-bottom: 0px !important;
}
.title_prod{
    background: #2b447a; /* Old browsers */
    background: -moz-linear-gradient(left,  #2b447a 0%, #2b5f9a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #2b447a 0%, #2b5f9a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #2b447a  0%, #2b5f9a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b447a', endColorstr='#2b447a',GradientType=1 ); /* IE6-9 */
    color: #FFFFFF;
    font-size: 12px;
    width: 100%;
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.input_nolabel{
    margin-top:34px !important;
}
.txtarea_nolabel{
    margin-top: 19px !important;
}
.screen2_btn{
    line-height: 0.62 !important;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 12px !important;
}
.werbewoche_btn{
    line-height: 0.62 !important;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 12px !important;
    width: 70px!important;
}

.arrow_left,.arrow_left2{
    margin-top: 50px;
}
.arrow_png {
    min-height: 50px;
    margin-left: 25%;
}
@media (max-width: 1000px) {
    .arrow_png{
    margin-left: 50% !important;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    }
}


/* ############################### WERBUNG 1 ######################## */

.select_src3 {
    margin-bottom: 20px;
    line-height: 1;
}
.werbemittel_div{
    width: 50px !important;
}
.img_stopper{
    min-height: 20px;
    width: 70px !important;
}
.screen3{
    min-height: 800px;
}
.p_white{
    font-size: 14px ! important;
    color: #FFFFFF;
    font-weight: bold !important;
}
.p_black{
    font-size: 8px ! important;
    color: black;
    font-weight: bold !important;
    padding-left: 5px !important;
    padding-top: 5px !important;
}
.werbewoche_div{
    min-height: 80px;
}
h5{
    font-weight: bold !important;
}
.main_content{
    margin-top: 2px;
}

.status_dropdown {
    margin-top: 11px;
}

.selectpicker {
   /* min-width: 20px; */
    height: 20px;
    font-size: 12px;
    padding: 0 !important;
    margin: 0 10px 0px 0px !important;
}
.selectpicker2 {
   /* min-width: 20px; */
    height: 20px;
    font-size: 12px;
    padding: 0 !important;
    margin: 9px 10px 0px 5px !important;
}
.selectpicker_on_white {
    height: 20px;
    font-size: 12px;
    padding: 0 !important;
    background-color: #9ecbff;
    color: #000000;
}
.selectpicker3 {
    width: 45px !important;
    height: 20px;
    font-size: 12px;
    padding: 0 !important;
    margin: 0px 10px 0px 1px !important;
    background: #ececec !important;
}
/* ############################### WERBUNG 2 ######################## */
.corr_comments{
border-radius: 8px !important;
    border: 1px solid;
    /* margin-left: 5px !important; */
    margin-top: 2px !important;
    margin-bottom: 4px !important;
    border-color: #f2f2f2 !important;
    /* padding: 5px !important; */
    padding: 5px 5px 5px 5px !important;
    box-shadow: 5px 5px 5px -5px rgba(0,74,131,0.5);
    background-color: #FFFFFF;
}
.corr_name{
    color: #0058c4;
    padding-right: 0px !important;
}
.corr_comment{
    
}
.corr_comm_date{
    float: right !important ;
}
.productPreview{
    position: absolute;
    background: grey !important;
    opacity: 0.0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}
.productPreview:hover{
    opacity: 0.4 !important;
    filter: alpha(opacity=40) !important; /* For IE8 and earlier */
}
div.btn_popout{
    margin-top: 18px;
    margin-left: 35px;
}

.src4_detail_price{
    margin-left: 50px;
}
#detail_src {
    min-height: 300px;
    background-color: #FFFFFF;
    padding-top: 5px;
}

img.prod_thumb2{
    max-width: 100px;
    max-height: 180px;
    display: block;
    margin-left: 10px;
}
.bild_content{
    height: 1200px;
}

.screen4_btn_pos{
    line-height: 0.62 !important;
    font-size: 11px !important;
    margin-top: 20px;
    width: 130px !important;
}

.screen4_btn{
    line-height: 0.62 !important;
    font-size: 11px !important;
    margin-top: 20px;
    width: 130px !important;
}
.popup_layout_order{
    
}
p.werbe_element{
}
.layout_order{
    margin-top:28px;
    margin-left: -50px;
}
@media (max-width: 1000px){
    .layout_order{
        margin-top:0;
        margin-left: 0;
    }
}

@media (max-width: 1200px) {
    #detail_test#detail_test {
    left: 0 !important;
    }
}
.screen4 {
    background-color: #E9EEF2;
}

.cover {
    object-fit: cover;
}


/* Martin*/
.btn-primary {
    background: url(../design/default/cu/css/btn.png) !important;
    background-repeat: repeat-x;
    border-color: #245580;

    line-height: 8px !important;
    box-shadow: 5px 5px 5px -5px rgba(0,74,131,0.5);
}

.btn-primary-white {
	background-color: #FFFFFF !important;
    border-color: #245580;

    line-height: 8px !important;
    box-shadow: 5px 5px 5px -5px rgba(0,74,131,0.5);
    margin-bottom: 2px;
}

.btn-primary-white:hover {
    background-color: #88b0dd !important;
}
.btn-primary:hover {
    background: url(../design/default/cu/css/btn_h.png) !important;
}

h1, h2, h5 {
    color: #000000;
    font-weight: bold;
}
h1{
    font-size: 26px;
    font-weight: bold;
    color: #000000;

}
h2{
    color: #000000;
    font-size: 19px;
}

select {
   background: #ffffff;
   width: 100px;
   padding: 5px;
   font-size: 14px;
   font-weight: bold;
   color: #004a83;
   line-height: 1;
   border: 3px;
   border-color: #cbe3f8; 
   border-radius: 4px;
   height: 28px;
   margin-left: 0px;
   margin-right: 10px;
}

.pdf_btn{
    margin-right: 35px;
    width: 45px !important;
}
.pdf_btn2{
    width: 45px !important;
}

h5 {
    font-size: 16px;
    font-weight: bold;
    color: #004a83;
}

.modal-header {
    background-color: #e3e3e3 !important;
    font-weight: bold;
    font-size: 16px;
    color: #000000 !important;
    border-top-left-radius: 4px !important;
    border-top-right-radius: 4px !important;
}
.modal-footer {
    border-style: none !important;
}
body {
    background: #FFFFFF none repeat scroll 0 0;

}

#loading-indicator {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url("/design/default/cu/img/loading.gif") 50% 50% no-repeat rgba(249,249,249,0.1);
 	background-size: 4%;
 	display: none;
}

/* ############################### PRODUCT FINDER ######################## */

.dropdown-menu-large li{
    width: 178px;
}

/* ############################### CU listing stuff ######################## */
.user_panel  .bu_normal, .user_panel  .bu_bold{
    font-size: 15px !important;
}

.user_panel .bu_bold{
    font-weight: bold;
}
.bu_panel_header{
    border-bottom: 1px solid #000;
}

.bu_panel_header li{
    float: left;
    list-style-type: none;
    font-size: 18px;
    padding: 0px !important;
}
.user_panel:hover {
    background-color: #e3e3e3 !important;
    margin-left: -15px;
    width: 103.9%;
    padding-left: 2%;
    padding-right: 2%;
}
.bu_list{
    float: left;
}
.bu_panel tr{
    
    }
    
#main-panel-holder .user_panel:nth-child(even) {
    background-color: #f2f2f2;
}
#main-panel-holder div.user_panel{
    overflow: hidden;
}
#main-panel-holder .toggle_userlist{
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 15px 4px;
    height: 20px;
    width: 45px;
}
#main-panel-holder .toggle-list{
    background-image: url("/design/default/cu/img/layout_thumbs-normal.png"); 
}
#main-panel-holder .toggle-thumb{
    background-image: url("/design/default/cu/img/layout_list-normal.png");
}

#search{

}

.no_nondispay{
    display: table-row !important;
    BORDER-BOTTOM: 1PX SOLID BLACK;
}
.cursor-n-resize {
    cursor: n-resize; 
}

#user-request-field-plz-city {
    display: none;
}

li.logout_dropdown .caret {
    float: right;
}

#myAssets3Frame-container {
    position: absolute;
    top: 105px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: 0px;
    padding: 0px;
}
#myAssets3Frame {
    width: 100%;
    height: 99%;
    border: 0px;
    margin: 0px;
    padding: 0px;
}